# Introduction

...still need to research altitude sickness

# The Setting

...

## Artifacts, Grades, and Global Impact

...

# Character Creation

...

## Base Statistics

...

## Skill Points

...

## Equipment and Inventory

...

## Your First Whistle

...

# Gameplay



## Delving Into The Abyss

...

## Digging and Excavation

...

## Ascension and the Curse

Every delver knows about the curse of the abyss - an ever present effect that worsens the deeper one goes. Some areas near the edges of the abyss may have a weaker impact, but it's impossible to avoid entirely.

The first layer's most obvious effects are dizziness and nausea - it's not uncommon to see red whistles vomiting on their journey home. After 10 meters of ascension, the curse will take effect - however for gameplay purposes, the difficulty of ascension has been simplified:

After climbing 10 meters (triggering the curse), for every 100 meters (rounded up) that you try to climb, roll a d4. If you roll a 1, reduce your humanity statistic by 1. If your humanity ever reaches 0, your become fatigued - see [Resting and Fatigue](#resting-and-fatigue) for details.

## Combat And Challenges

...

## Critical Ranges

...

## The Passage of Time

...

## Resting and Fatigue

...


...

# Shop Items

This is a list of items that can be purchased in the city of Orth. By traveling around the shopping district, all of these items can be found in plentiful supply. Each item takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

Items with the "weapon" attribute can be used in combat with the listed statistics.

**Developer's Note**: For the time being, all items here are available for purchase, but later I may restrict the more premium items for higher ranked characters.

| Item | Cost | Description |
| --- | ---: | --- |
| Small Pickaxe | 100 | Weapon (1d6-2 damage), Petty. A small but sturdy pickaxe. Enables the user to dig around, without relying on their bare hands. |
| Small Knife | 100 | Weapon (1d6 damage), Petty. A small but sharp knife, ideal for survivalist situations. |
| Small Compass | 500 | Petty. A small compass, which always points north. |
| First Layer Depth Gauge | 2000 | Petty. A device for determining how deep in the abyss you are. It only works up to 1000 meters, so it's ideal for young and inexperienced delvers. |
| Basic Food Rations | 200 | Dry, dull tasting but nutritious, it's made up of nuts and common fruits, dried and condensed into an easy to hold bar shape. |
| Basic Cooking Gear | 600 | Ideal for overnight stays in the abyss, this contains several small pots, cups, and a flimsy stand for a campfire. Also has a slot for "Basic Cutlery Gear"; if you own that item as well, it gains the "petty" attribute. |
| Basic Cutlery Gear | 500 | A set of four small implements, each with a spoon on one end, and a fork on the other; the fork end also has a knife on one edge, so be careful when using it. |
| Basic Sleeping Set | 2000 | Bulky. A thin but warm blanket, and a soft but durable mat with a small pillow on one end. Better than roughing it on the hard ground. |
| 15m Rope | 500 | A good solid length of rope. Can be used with a piton embedded in a wall. |
| Piton Bundle | 100 | A spike with a loop on the other end, sold in bundles of three. Every three pitons consumes only one item space, rounded up (so 5 pitons would take 2 item spaces). |
| Torch | 250 | Weapon (1d2 damage, 1d6 damage when lit). Used for exploring darker areas, lighting one provides illumination of about 50ft for 1 segment of time. |
| 1.5m Bandage | 100 | Essential for emergencies, it can be used to bind a wound, stop a bleed, or as a makeshift sling for a broken limb. Every 10 meters of bandages consumes only one item space, rounded up (so 15 meters of bandages would take 2 item spaces). |
| Soothing Salve | 100 | A kind of viscous cream derived from materials found in the abyss. This can be used to restore the Health statistic of one character by 1d6 points. It can only be applied once per segment of time, otherwise it is ineffective; it is also ineffective on broken bones and missing body parts. 12 uses. |

... knife sheath on belt? = petty

...sketch pad needed

...sleeping set currently has no effect

# Recovered Artifacts

A list of rare and valuable objects that can be found within the abyss. The upper layers have been picked clean of the best finds, so the deeper you go, the more valuable - and interesting - the artifacts become. Each artifact takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

It is required that you sell any artifacts found in the abyss to the delver's guild, at which point you are given the opportunity to purchase it for your personal collection before it is sold at the auction house, assuming you are of high enough rank to possess that artifact. See [Your First Whistle](#your-first-whistle) for details.

When you sell a newly discovered artifact at the delving guild's appraisal office, you will receive the additional skill points listed as well. If you sell it anywhere else, you will not receive any skill points, regardless of the sale price.

**Developer's Note**: In the future it might be possible to purchase certain artifacts from the guild's auction house, but these will be expensive, and usually limited to higher ranks. It would also be interesting to explore Orth's black market, as illegal foreign delvers are a thing.

| Artifact | Grade | Price (orth, skill points) | Description |
| --- | :---: | ---: | --- |
| Relic Egg | 4 | 20o, 1sp | This simple egg-shaped artifact is found throughout the abyss. It doesn't seem to have any use, but still sells for a high price overseas. The designs on the surface are more elaborate the deeper it's found. |
| Sun Sphere | 4 | 40o, 1sp | This superficially resembles a Relic Egg, but is capable of emitting light for a short time when activated. The designs on the surface are more elaborate the deeper it's found. |
| Princess Bosom | 3 | 200o, 2sp | This egg-shaped artifact has a soft texture, and squishes when pressure is applied to it. Some delvers refer to it as a "boob stone". It's use is not clear, but it's scarcity grants it a higher than expected grade. |

**Developer's Note**: Some of these artifacts are not found in the series' canon, like the Relic Egg. Some canon artifacts, like the rock top, are sometimes outright ignored or forgotten. Since Akihito can make up and discard artifacts at will, I can do the same for this game. Fun Fact: The reddit post titled "All Mentioned Artifacts" was written by yours truly, over 6 years ago by picking through each panel in the manga - if anyone knows their artifacts, it's me.

...need more artifacts: Charcoal sand, offering, crumple pot, rock top

...Obsession can affect certain artifacts - activating a sun sphere?

# Skills

This is a list of skills available, grouped into categories. To purchase a level in a skill, you must spend points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any additional prerequisites.

## Progression Skills

| Name | Description / Effect |
| --- | --- |
| Health Training | Through tough training, you manage you expand your maximum health statistic equal to your level in this skill. |
| Stamina Training | Through tough training, you manage you expand your maximum stamina statistic equal to your level in this skill. |

## Survival Skills

| Name | Description / Effect |
| --- | --- |
| Rough Cooking | You can make a meal out of just about anything, be it vegetation, fungi, or a giant beast hunted by your group. This skill is considered essential for surviving in the abyss, when returning to the surface is not an option. You can produce enough edible food for 2 x your level in this skill. You must own some kind of cooking gear to use this skill, and doing so consumes the ingredients. |

## Crafting Skills

| Name | Description / Effect |
| --- | --- |
| Botanical Sketching | You can record details of the primal flora endemic to the abyss. It's believed that less than 10% of the plant life within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% monetary reward. |
| Anatomical Sketching | You can record details of the primal fauna endemic to the abyss. It's believed that less than 10% of the wildlife within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% monetary reward. |

## Combat Skills

| Name | Description / Effect |
| --- | --- |
| Unarmed Fighting | You punch, kick, slam and bite to the best of your ability. When used in combat, perform a skill check against a target. On a success, deal damage equal to 1d4 + LVL - 1 as damage. You may only take this skill up to 3 times. |

...I think level 3 unarmed combat is actually better than a knife? Fiddle with this

## Group Skills

Group skills are unique in that, except for Sworn Promise, every member of your play group is required to purchase them at once, otherwise they are unobtainable. Purchasing a level in a group skill will still only cost equal to the level being purchased. In addition, you cannot take a group skill during character creation.

**Developer's Note**: Sworn Promise relates to a potential event that can take place deep in the abyss - the creation of a Life Reverberating Stone. It has zero impact before that point, so feel free to ignore it.

| Name | Description / Effect |
| --- | --- |
| Sworn Promise | Two members of your group make a pact to one day reach the bottom of the abyss together. This group skill may only be taken once, and only by one pair of characters; if either member dies or becomes unable to fulfill this promise, the pact is broken and this skill can be taken by another pair. |

...need many more skills: knot tying for combining ropes, group skill to progress to blue whistle

# Bestiary

...need many more creatures - can borrow from the series, but original ideas are cool too

## Man-Toyer

Health: 10
Difficulty: 8
Attacks: Claw Swipe (1d6 damage)
Special: The difficulty of this creature is increased by 2 if there is at least one other allied Man-Toyer nearby.

Description: Superficially resembling a weasel, they sport hard spikes along their heads, backs and hips. Their large fluffy tails can be seen standing erect from a distance. On their own, they pose little threat, but they normally travel in large packs, and can sometimes overwhelm lone delvers who get too close. Their meat is meager, but edible.

## Bug Swarm

Health: 3
Difficulty: 12
Attacks: Sting (1d3-1 damage)
Special: This creature can attack four times during it's turn.

Description: A mass of various flying insects, most likely disturbed by a delver's activity or some other passing creature. Swatting it away is enough to make it disperse.

## Demonfish

Health: 10
Difficulty: 10
Attacks: None
Special: None

Description: A harmless, but delicious source of meat throughout the first four layers. The best tasting ones have a clear color differentiation between their back and belly. They grow smaller at lower layers.

# Botanical Compendium

## Eternal Fortune

Also called the flower of fortitude, this is a fast growing, perennial plant that grows throughout the entire abyss, and even on the surface in Orth. It prefers colder temperatures, which encourages large white 5-petaled flowers to bloom.

In Orth, the flower's petals and seeds are used in cooking, and the petals are scattered during celebrations, including birthdays and funerals, and everything in between.

# Appendices

## Excavation Tables Based On Depth

...Make sure this first one matches the one in the main text

| d8 | Excavation Results (1-100 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 2 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | *Nothing* |
| 5 | Relic Egg |
| 6 | Relic Egg x 1d2 |
| 7 | Relic Egg x 1d3 |
| 8 | Sun Sphere |

| d8 | Excavation Results (101-200 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 3 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Sun Sphere |

| d8 | Excavation Results (201-300 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 1d6 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Sun Sphere |

| d8 | Excavation Results (301-400 meters) |
| --- | --- |
| 1 | Encounter: Surprised by Man-Toyer x 1d6 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 40 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Princess Bosom |

...I might need accurate maps and flowcharts of the abyss' first layer, so the players can move around correctly.

...probably stick the OGL here?

...More things and stuff goes here

...hunger might need to be harsher